[INFO]
Manufacturer = LOTUS
//Class = Racing
UsageType = 0
CarMemType = Racing
Skinnable = 1
DefaultBasePaint = GLOSS_L1_COLOR27

[SPOILER]
SpoilerSet = SPOILER_NONE

[COLLISION]
CopyFrom = MURCIELAGO

[RESOURCES]
Description = Lotus Evija
Label = CARNAME_LOTUS_EVIJA
Name = Lotus Evija